package jumapacelaya.gob.mx.infowall.dto;

import java.math.BigDecimal;

public class totalPagosMesDTO {
    private String mes;
    private BigDecimal totalpagado;
    private int numeropagos;

    public totalPagosMesDTO(String mes, BigDecimal totalpagado, int numeropagos) {
        this.mes = mes;
        this.totalpagado = totalpagado;
        this.numeropagos = numeropagos;
    }

    public String getMes() {
        return mes;
    }

    public void setMes(String mes) {
        this.mes = mes;
    }

    public BigDecimal getTotalpagado() {
        return totalpagado;
    }

    public void setTotalpagado(BigDecimal totalpagado) {
        this.totalpagado = totalpagado;
    }

    public int getNumeropagos() {
        return numeropagos;
    }

    public void setNumeropagos(int numeropagos) {
        this.numeropagos = numeropagos;
    }
}
